
QGIS Application - Bug report #14783

Default values ignored by data defined override before saving layer edits

2016-05-06 01:57 PM - R. R.

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.14.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22740

Description

Before layer edits are saved, QGIS ignores default values for data defined override.

Related issue: #14775

History

#1 - 2016-05-09 04:49 AM - Matthias Kuhn

- Status changed from Open to Feedback

Can you try if this also happens when "auto transaction groups" is enabled?

It's in options > datasources on 2.14 and in the project settings in 2.16.

#2 - 2016-05-09 10:48 AM - R. R.

- Status changed from Feedback to Closed

Thanks, this has solved the issue.

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
